@charset "UTF-8";
/* CSS Document */


body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
#conteneur {
    height: auto;
    left: 50%;
    margin-left: -512px;
    overflow: hidden;
    position: absolute;
    width: 1024px;
}
#contleft {
    height: auto;
    overflow: hidden;
    position: absolute;
    width: 1024px;
}
a:active {
    color: #6e550d;
    font-weight: normal;
    text-decoration: none;
}
a:link {
    color: #996600;
    font-weight: normal;
    text-decoration: none;
}
a:visited {
    color: #838585;
    font-weight: normal;
    text-decoration: none;
}
a:hover {
    color: #0a7390;
    font-weight: normal;
    text-decoration: none;
}
#conteneur #imageentete {
    height: 145px;
    width: 1024px;
    float: left;
}
.joconde3 {
    color: #0a7493;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 36px;
    font-weight: lighter;
}
#conteneur #entete #fondentete a {
    text-decoration: none;
}
#conteneur #entete {
    float: left;
    height: 200px;
    width: 1024px;
}
#conteneur #entete #fondentete #joconde h1 {
    color: #0a7493;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 90px;
    margin-top: -50px;
}
#conteneur #entete #filet-entete {
    background-color: #e0dcdf;
    float: left;
    height: 10px;
    margin-top: 40px;
    width: 1024px;
}
#menu .menu1 {
    color: #664706;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 50px;
    text-align: center;
    text-decoration: none;
    width: 200px;
}
#menu .menu2 {
    color: #845018;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 50px;
    text-align: center;
    text-decoration: none;
    width: 200px;
}
#menu .menu3 {
    color: #9d741f;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 50px;
    text-align: center;
    text-decoration: none;
    width: 200px;
}
#menu .menu4 {
    color: #b08223;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 50px;
    text-align: center;
    text-decoration: none;
    width: 200px;
}
#menu .menu5 {
    color: #b49962;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 50px;
    text-align: center;
    text-decoration: none;
    width: 200px;
}
#menu .menu6 {
    color: #746f6f;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 50px;
    text-align: center;
    text-decoration: none;
    width: 200px;
}
#index {
    color: #0a7390;
    font-family: Courier New,sans-serif;
    font-size: 12px;
    text-align: left;
    text-decoration: none;
    width: 120px;
}
#index a {
    font-family: Courier New,sans-serif;
    font-size: 11px;
}
#menu dt {
    background-repeat: no-repeat;
    padding: 10px;
    width: 200px;
}
#menu li {
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-weight: normal;
    list-style-type: none;
    margin-left: -25px;
    text-align: left;
    width: 200px;
}
#menu a {
    font-family: Geneva,Arial,Helvetica,sans-serif;
    list-style-type: none;
    margin-top: 5px;
    padding: 5px;
    vertical-align: middle;
    width: 200px;
}
#menu ul, #menu dd {
    margin: 0;
    padding: 0 0 0 10px;
}
#menu dd {
    display: none;
}
#conteneur #fondmenu1 {
    background-color: #e0dcdf;
    float: left;
    height: 50px;
    margin-top: -55px;
    width: 200px;
}
#conteneur #fondmenu {
    float: left;
    height: 500px;
    text-align: center;
    width: 200px;
}


#menu dd {
    line-height: 20px;
    margin-bottom: 5px;
}
#menu dd li {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    height: auto;
    list-style-type: none;
    text-decoration: none;
    vertical-align: middle;
    width: 200px;
}
#menu dd li:hover a {
    color: #ad5f10;
}
#menu dt li:hover a {
    color: #ad5f10;
}
#menu dd a {
    color: #088496;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-left: 30px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 180px;
}
#conteneur #fondmenu #fondmenu1 a {
    color: #6c6666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    height: 18px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 190px;
}
#conteneur #fondmenu1 li {
    list-style-type: none;
    text-decoration: none;
}
#conteneur #fondmenu #fondmenu1 li:hover a {
    color: #088496;
    font-size: 20px;
}
#conteneur #menu {
    height: 332px;
    top: 150px;
    width: 203px;
}
#conteneur #fondmenu #menu .fond1 {
    background-image: url("image/fond1.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 35px;
    margin-top: -25px;
    width: 200px;
}
#conteneur #fondmenu #menu .fond2 {
    background-image: url("image/fond2.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 35px;
    width: 200px;
}
#conteneur #fondmenu #menu .fond3 {
    background-image: url("image/fond3.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 35px;
    width: 200px;
}
#conteneur #fondmenu #menu .fond4 {
    background-image: url("image/fond4.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 35px;
    width: 200px;
}
#conteneur #fondmenu #menu .fond5 {
    background-image: url("image/fond5.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 35px;
    width: 200px;
}
#conteneur #fondmenu #menu .fond6 {
    background-image: url("image/fond6.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 35px;
    width: 200px;

}
#conteneur #centre #acces {
    background-color: #e5e2e2;
    color: #4b99b0;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 30px;
    margin-bottom: 10px;
    margin-top: 15px;
    padding-left: 5px;
    width: 595px;
}
#conteneur #centre #acces #valider {
    background-color: #f0eff0;
    color: #5f6969;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
#conteneur #centre #acces .btimage {
    color: #5f6969;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 10px;
    width: 10px;
}
#conteneur #centre {
    color: #8d5614;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: auto;
    margin-left: 30px;
    margin-top: -35px;
    text-align: justify;
    width: 600px;
}
#conteneur #centre #acces .pourchercher {
    color: #0a7493;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 20px;
    width: 285px;
}
#conteneur #centre #acces .avec {
    color: #6ba8ba;
    float: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin-left: -5px;
}
#conteneur #centre span {
    color: #948e8e;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 20px;
    margin-left: 90px;
    text-decoration: none;
    width: 500px;
}
#conteneur #centre span a {
    color: #91712e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    text-decoration: none;
}
#conteneur #centre #recherche a {
    color: #6d7e7d;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-align: justify;
    text-decoration: none;
    vertical-align: middle;
}
#conteneur #centre #recherche span {
    float: left;
    height: 20px;
    margin-left: 30px;
    margin-top: -1px;
    width: 200px;
}
#conteneur #colonnedroite {
    float: left;
    height: 570px;
    margin-top: -30px;
    width: 180px;
}
#conteneur #colonnedroite #visite {
    border: 2px solid #8a8585;
    float: left;
    height: 50px;
    margin-left: 30px;
    padding-top: 10px;
    width: 140px;
}
#conteneur #colonnedroite #visite a {
    color: #8a8585;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 50px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 140px;
}
#conteneur #colonnedroite #visite li {
    list-style-type: none;
    text-decoration: none;
}
#conteneur #colonnedroite #visite li:hover a {
    color: #088496;
    font-size: 20px;
}
#conteneur #colonnedroite #blog {
    border: 2px solid #8a8585;
    float: left;
    height: 45px;
    margin-left: 30px;
    margin-top: 10px;
    padding-bottom: 7px;
    width: 140px;
}
.une {
    color: #8a8585;
    font-size: 12px;
}
#conteneur #colonnedroite #blog a {
    color: #8a8585;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 35px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 140px;
}
#conteneur #colonnedroite #blog li {
    list-style-type: none;
    text-decoration: none;
}
#conteneur #colonnedroite #blog li:hover a {
    color: #088496;
    font-size: 20px;
}
#conteneur #colonnedroite #zoommois #imagezoom {
    float: left;
    height: 120px;
    margin-left: 3px;
    width: 110px;
}
#conteneur #colonnedroite #nouveaute {
    border: 2px solid #8a8585;
    color: #6c6666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 130px;
    margin-bottom: 10px;
    margin-left: 30px;
    margin-top: 10px;
    padding-top: 10px;
    text-align: center;
    width: 140px;
}
#conteneur #colonnedroite #nouveaute a {
    color: #8a8585;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 20px;
    text-align: center;
    text-decoration: none;
    width: 140px;
}
#conteneur #colonnedroite #nouveaute li {
    height: 25px;
    list-style-type: none;
    text-decoration: none;
}
#conteneur #colonnedroite #nouveaute li:hover a {
    color: #088496;
    font-size: 20px;
}
#conteneur #colonnedroite #zoommois {
    border: 2px solid #8a8585;
    color: #6c6666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 180px;
    margin-left: 30px;
    text-align: center;
    width: 140px;
}
#conteneur #colonnedroite #zoommois a {
    color: #8a8585;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 50px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 140px;
}
#conteneur #colonnedroite #zoommois li {
    height: 60px;
    list-style-type: none;
    text-decoration: none;
}
#conteneur #colonnedroite #zoommois li:hover a {
    color: #088496;
    font-size: 20px;
}
#conteneur #colonnedroite #nouveaute #imgnouveaute {
    float: left;
    height: 180px;
    margin-left: 3px;
    width: 100px;
}
#conteneur #centre #diaporama {
    float: left;
    margin-left: 130px;
    width: 250px;
}
.jDiaporama {
    position: relative;
}
.jDiaporama ul {
    overflow: hidden;
}
.jDiaporama li {
    list-style-type: none;
    overflow: hidden;
    position: absolute;
}
.jDiaporama li img {
    background-position: center center;
    border: thin solid #ffffff;
    display: block;
    float: left;
    height: 250px;
    width: 350px;
}
.jDiaporama li .desc {
    background: rgba(0, 0, 0, 0) url("img/back_desc.png") repeat scroll 0 0;
    bottom: 0;
    color: #e0dcdf;
    display: none;
    font-family: Arial;
    font-size: 12px;
    height: 50px;
    left: 0;
    margin: 5px;
    padding: 5px;
    position: absolute;
    text-align: justify;
    width: 95%;
}
.jDiaporama li .title {
    color: #0a7493;
    display: none;
    font-family: Arial;
    font-size: 12px;
    left: 0;
    margin: 0;
    padding: 5px;
    position: absolute;
    top: 0;
}
.jDiaporama li .count {
    color: #0a7493;
    display: none;
    font-family: Arial;
    font-size: 12px;
    margin: 0;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 0;
}
.jDiaporama_controls {
    display: none;
}
.jDiaporama_controls a {
    display: block;
    font-weight: normal;
    height: 13px;
    margin: 0 3px;
    position: absolute;
    text-indent: -9999px;
    width: 10px;
}
.jDiaporama_controls .prev {
    background: rgba(0, 0, 0, 0) url("img/controls2.png") no-repeat scroll center bottom;
    height: 32px;
    left: 0;
    margin-top: -16px;
    top: 50%;
    width: 32px;
}
.jDiaporama_controls .next {
    background: rgba(0, 0, 0, 0) url("img/controls2.png") no-repeat scroll center top;
    height: 32px;
    margin-top: -16px;
    right: 0;
    top: 50%;
    width: 32px;
}
.jDiaporama_controls .pause {
    background: rgba(0, 0, 0, 0) url("img/playpause.png") no-repeat scroll center top;
    height: 48px;
    left: 50%;
    margin-left: -32px;
    margin-top: -24px;
    top: 50%;
    width: 64px;
}
.jDiaporama_controls .play {
    background: rgba(0, 0, 0, 0) url("img/playpause.png") no-repeat scroll center bottom;
    height: 48px;
    left: 50%;
    margin-left: -32px;
    margin-top: -24px;
    top: 50%;
    width: 64px;
}
.jDiaporama_status {
    display: none;
    left: 50%;
    margin-top: 5px;
    position: absolute;
    text-align: center;
}
.jDiaporama_status a {
    background: rgba(0, 0, 0, 0) url("img/bullets.png") no-repeat scroll left center;
    float: left;
    height: 10px;
    margin-right: 5px;
    text-indent: -9999px;
    width: 10px;
}
.jDiaporama_status a.active, .jDiaporama_status a:hover {
    background: rgba(0, 0, 0, 0) url("img/bullets.png") no-repeat scroll right center;
}
#conteneur #centre #diaporama a {
    outline: medium none;
}
#conteneur #centre #diaporama ul {
    margin: 0;
    padding: 0;
}
#conteneur #centre #diaporama p {
    text-shadow: none;
}
#conteneur #pieddepage {
    color: #e2dacb;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 20px;
    margin-left: 420px;
    margin-top: -35px;
    vertical-align: bottom;
    width: 300px;
}
#conteneur #pieddepage a {
    color: #c9bb9e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-decoration: none;
}
#conteneur #pieddepage li {
    display: block;
    float: left;
    list-style-type: none;
    text-decoration: none;
}
#conteneur #pieddepage li:hover a {
    color: #088496;
    font-size: 14px;
}
#conteneur #pieddepage2 {
    color: #e2dacb;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 60px;
    margin-left: 200px;
    margin-top: -25px;
    text-decoration: none;
    width: 300px;
}
#conteneur #pieddepage2 a {
    color: #c9bb9e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-decoration: none;
}
#conteneur #pieddepage2 li {
    display: block;
    float: left;
    list-style-type: none;
    text-decoration: none;
}
#conteneur #pieddepage2 li:hover a {
    color: #088496;
    font-size: 14px;
}
#conteneur #pieddepage3 {
    color: #e2dacb;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 60px;
    margin-left: 400px;
    text-decoration: none;
    width: 300px;
}
#conteneur #pieddepage3 a {
    color: #c9bb9e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-decoration: none;
}
#conteneur #pieddepage3 li {
    display: block;
    float: left;
    list-style-type: none;
    margin-top: 5px;
    text-decoration: none;
}
#conteneur #pieddepage3 li:hover a {
    color: #088496;
    font-size: 14px;
}
#conteneur #pieddepage4 {
    color: #e2dacb;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 60px;
    margin-left: 300px;
    margin-top: 15px;
    text-decoration: none;
    width: 300px;
}
#conteneur #pieddepage4 a {
    color: #c9bb9e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-decoration: none;
}
#conteneur #pieddepage4 li {
    display: block;
    float: left;
    list-style-type: none;
    text-decoration: none;
}
#conteneur #pieddepage4 li:hover a {
    color: #088496;
    font-size: 14px;
}
#conteneur #centrepage {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: auto;
    margin-top: -50px;
    padding-left: 30px;
    text-align: justify;
    width: 750px;
}
.titre {
    color: #8c630d;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-left: -50px;
}
.soustitre {
    color: #0a7390;
    font-size: 12px;
    font-weight: normal;
}
.titre2 {
    color: #0a7390;
    font-size: 14px;
    font-weight: normal;
}
.titre3 {
    color: #996600;
    font-size: 12px;
    font-weight: normal;
}
.ariane {
    color: #0a7493;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: left;
}
.tableau {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
#conteneur #centrepage #pagecentre {
    float: left;
    height: auto;
    padding-left: 30px;
    width: 720px;
}
#conteneur #centrepage li {
    list-style-type: none;
    margin-left: -15px;
}
#conteneur #centrepage #liste {
    float: left;
    height: auto;
    padding-left: 20px;
    width: 720px;
}
#conteneur #centrepage #page {
    float: left;
    height: auto;
    padding-left: 30px;
    width: 730px;
}
#date {
    color: #666666;
    float: right;
    font-size: 9px;
}
#brochure {
    float: right;
    height: 50px;
    width: auto;
}
#boutons {
    float: right;
    height: 80px;
    width: auto;
}
#partage {
    float: right;
    height: 50px;
    width: 170px;
}
#droite {
    float: right;
    height: auto;
    width: auto;
}
.page {
    font-size: 10px;
}
.ariane1 {
    color: #0a7493;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-left: -50px;
}
#conteneur #centrepage #liste #domtom {
    border: thin solid #0a7390;
    float: left;
    height: 20px;
    padding: 10px;
    width: 350px;
}
#conteneur #centrepage #pagecentre #anciennelettreinfo {
    float: left;
    height: auto;
    width: 600px;
}
#conteneur #centrepage #pagecentre #lettrei {
    float: left;
    height: 220px;
    width: 130px;
}
#conteneur #centrepage #pagecentre #lettreinfo {
    float: left;
    margin-right: 30px;
    width: 400px;
}
#description {
    color: #000000;
    float: left;
    height: auto;
    padding-left: 30px;
    width: 730px;
}
#description li {
    list-style-type: none;
}
#interligne {
    color: #000000;
    float: left;
    height: auto;
    line-height: 150%;
    padding-left: 30px;
    width: 730px;
}
#conteneur #centrepage #liste #imagezooms {
    float: left;
    height: auto;
    margin-left: -25px;
    margin-top: -50px;
    padding-bottom: 95px;
    padding-right: 10px;
    width: auto;
}
#listalphabetique {
    color: #8d5614;
    float: left;
    font-size: 12px;
    height: auto;
    width: 1024px;
}
.listedouble {
    color: #0a7390;
    font-size: 20px;
    text-align: center;
}
#filet2 {
    background-image: url("image/liste.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    font-size: 10px;
    height: 70px;
    margin-top: 30px;
    width: 1024px;
}
#filet3 {
    background-image: url("image/liste-mp.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    font-size: 10px;
    height: 50px;
    margin-top: 30px;
    width: 1024px;
}
#filet5 {
    background-image: url("image/liste-rech.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    font-size: 10px;
    height: 50px;
    margin-top: 10px;
    width: 1024px;
}
#filet6 {
    background-image: url("image/liste-rech-s.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    font-size: 10px;
    height: 50px;
    margin-top: 10px;
    width: 1024px;
}
#lista {
    color: #8d5614;
    float: left;
    font-size: 10px;
    height: auto;
    width: auto;
}
#joconde {
    float: left;
    height: 200px;
    width: 1024px;
}
#droitetitre {
    float: right;
    height: auto;
    margin-top: 7px;
    width: 300px;
}
#droitet {
    float: right;
    height: 50px;
    margin-top: -30px;
    width: 200px;
}
#conteneur #listalphabetique #titrethemes {
    color: #0a7390;
    float: left;
    font-size: 14px;
    height: 10px;
    text-align: center;
    vertical-align: middle;
    width: 900px;
}
#droite {
    float: right;
    height: 70px;
    width: 230px;
}
.resultat {
    color: #000000;
    font-size: 12px;
}
.page2 {
    color: #666666;
    font-size: 10px;
}
#filet4 {
    background-image: url("image/expositions.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    font-size: 10px;
    height: 100px;
    margin-top: 5px;
    width: 1024px;
}
#dateexpo {
    color: #666666;
    float: right;
    font-size: 9px;
    margin-left: 20px;
}
.titreexpo {
    color: #0a7390;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    height: auto;
    margin-right: -120px;
    margin-top: 60px;
    width: 500px;
}
.titrelieuexpo {
    color: #0a7390;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 90px;
    margin-top: 30px;
    width: 450px;
}
#imageexpo {
    float: left;
    font-size: 12px;
    height: 130px;
    margin-top: 0;
    width: 50px;
}
#logomusee {
    float: left;
    height: 50px;
    margin-left: 45px;
    margin-top: 2px;
    width: 50px;
}
#menuvirtuel {
    background-image: url("image/DEGRADE.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: auto;
    width: 300px;
}
#menuvirtuel li {
    font-family: Arial,Helvetica,sans-serif;
    height: 25px;
    list-style-type: none;
    text-decoration: none;
}
#menuvirtuel li:hover a {
    color: #996600;
    text-decoration: none;
}
#menuvirtuel a {
    color: #0a7390;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    text-decoration: none;
}
#contenuexpo1 {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: auto;
    margin-bottom: 40px;
    margin-left: 20px;
    margin-top: -70px;
    text-align: justify;
    width: 700px;
}
.ville {
    font-size: 14px;
}
#list {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 100px;
    margin: 10px auto 0 30px;
    overflow: hidden;
    position: relative;
    width: 270px;
}
#list ul, #list li {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#list a {
    color: #996600;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    position: absolute;
    text-decoration: none;
}
#list a:hover {
    color: #996600;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
}
.nuage {
    color: #a5d6e4;
    font-size: 10px;
}
.nuagea {
    color: #aea99e;
    font-size: 12px;
}
.nuageaa {
    color: #c4c9ca;
    font-size: 16px;
}
.nuageaaa {
    color: #d9d4c9;
    font-size: 14px;
}
.titretheme {
    color: #0a7390;
    float: right;
    font-size: 18px;
    height: 90px;
    padding-right: 20px;
    padding-top: 25px;
    text-align: right;
    width: 500px;
}
#filett {
    background-image: url("image/themes.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    font-size: 10px;
    height: 70px;
    margin-top: 5px;
    width: 1024px;
}
#theme {
    background-image: url("image/fonddegrade.jpg");
    background-repeat: no-repeat;
    color: #8d5614;
    float: left;
    font-size: 10px;
    height: auto;
    width: 1024px;
}
#conteneur #theme #nuage {
    float: left;
    height: 65px;
    margin-left: -25px;
    width: 200px;
}
#nuage2 {
    float: left;
    height: 65px;
    margin-left: -25px;
    margin-top: -50px;
    width: 200px;
}
.nuaget {
    color: #c4c9ca;
    font-size: 14px;
}
#conteneur #entete1 {
    float: left;
    height: 75px;
    width: 1024px;
}
#joconde1 {
    color: #0a7493;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 50px;
    font-weight: bolder;
    height: 70px;
    left: 50px;
    margin-left: 25px;
    margin-top: 15px;
    width: 250px;
}
#joconde21 {
    color: #639fb0;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    height: 40px;
    margin-top: 22px;
    width: 400px;
}
.joconde31 {
    color: #0a7493;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: lighter;
}
#fondentete1 a {
    text-decoration: none;
}
#fondentete1 {
    background-color: #e0dcdf;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 70px;
    height: 50px;
    width: 1024px;
}
#logo1 {
    background-image: url("image/logom1.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 70px;
    margin-left: 10px;
    margin-top: 5px;
    width: 60px;
}
#joconde h11 {
    color: #0a7493;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 50px;
    margin-top: -50px;
}
#filetm {
    background-image: url("image/mosaique.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    font-size: 10px;
    height: 70px;
    margin-top: 5px;
    width: 1024px;
}
#imageune {
    float: left;
    height: auto;
    padding-bottom: 20px;
    padding-right: 10px;
    width: auto;
}
#texteune {
    color: #6e550d;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: auto;
    padding-top: 30px;
    width: 600px;
}
.titreune {
    color: #0a7390;
    font-size: 18px;
    font-weight: normal;
}
SELECT.largsel {
    width: 275px;
}
INPUT.largin {
    width: 290px;
}
.imgfloat {
    float: left;
    margin: 0 20px 10px 0;
}
